<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Deca planejados</title>
    <!--RESET SITE-->
    <link rel="stylesheet" href="css/reset.css">
    <!--ESTILO DO SITE-->
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
    <!--TOPO-->
    <header>
        <!--TOPO-->
        <section class="faixaPreta">
            <article class="site topo">
                <Ul> <!--LISTA NÃO ORDENADA-->
                    <li>Facebook</li>
                    <li>Instagram</li>
                    <li>Whatsapp</li>
                    <li>Twitter</li>
                </Ul>
             </article>
        </section>
        <section class="menu">
            <article class="site topo">
                <h1>Logo Deca</h1>
                <ul>
                    <a href="#"><li>HOME</li></a>
                    <a href="#"><li>SOBRE</li></a>
                    <a href="#"><li>SERVIÇO</li></a>
                    <a href="#"><li>BLOG</li></a>
                    <a href="#"><li>CONTATO</li></a>
                </ul>
            </article>
        </section>
    </header>







    <!--BANNER-->
    <section>

    </section>
    <!--FIM BANNER-->




</body>
</html>